<div class="top_nav">

    <!-- START NAV MENU -->
    <div class="nav_menu">

        <!-- START MENU TOGGLE -->
        <div class="nav toggle">
            <a id="menu_toggle">
                <i class="fa fa-bars"></i>
            </a>
        </div>
        <!-- END MENU TOGGLE -->

        <!-- START NAV BAR -->
        <nav class="nav navbar-nav">
            <ul class="navbar-right">

                <!-- START NAV ITEM -->
                <li class="nav-item dropdown open" style="padding-left: 15px;">

                    <!-- START USER PROFILE INFO -->
                    <a href="javascript:;" class="user-profile dropdown-toggle" aria-haspopup="true" id="navbarDropdown" data-toggle="dropdown" aria-expanded="false">
                        <img src="../files/includes/images/users/1.jpg" alt="icone de l'utilisateur">
                    </a>
                    <!-- END USER PROFILE INFO -->

                    <!-- START DROPDOWN MENU -->
                    <div class="dropdown-menu dropdown-usermenu pull-right" aria-labelledby="navbarDropdown">
                        <a href="javascript:;" class="dropdown-item">Mon compte</a>
                        <a href="javascript:;" class="dropdown-item">Paramètres</a>
                        <a href="javascript:;" class="dropdown-item">Aide</a>
                        <a href="http://www.pincab.fr/admin193e5hdxq/index.php" class="dropdown-item">
                            <i class="fa fa-sign-out pull-right"></i>Déconnexion
                        </a>
                    </div>
                    <!-- END DROPDOWN MENU -->

                </li>
                <!-- END NAV ITEM -->


                <li role="presentation" class="dropdown" style="padding-top: 5px;">
                    <a href="https://www.pincab.eu/admin797xdo6aw/index.php&token=" data-toggle="tooltip" data-placement="top" title="Déconnexion">
                        <i class="fa fa-power-off"></i> Retour au Back Office
                        <span class="badge bg-green"></span>
                    </a>
                </li>

                <li role="presentation" class="dropdown" style="padding-top: 5px; padding-right: 10px;">
                    <a href="https://www.pincab.eu" target="_blank" title="Accès à la boutique">
                        <i class="fa fa-eye"></i> Voir ma boutique
                        <span class="badge bg-green"></span>
                    </a>
                </li>
            </ul>
        </nav>
    </div>
</div>